	/* Default link styling */
	a:link { color:#0271fb; }
	a:visited { color:#bd02fb; }
	a:hover, a:focus { color:#000; }
	a:active { color:#fb0e02; }
	
	
	
/* ---------------------------------------------------------
   Author's styles
   ---------------------------------------------------------*/
	body {
    background: #e9efef;
   	margin: 0;padding: 0
	}

    .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
      display: none;
      float: left;
      min-width: 160px;
      padding: 5px 0;
      margin: 2px 0 0;
      font-size: 14px;
      list-style: none;
      background-color: #2537c4;
      border: 1px solid #2537c4;
      border: 1px solid rgba(0,0,0,0.15);
      border-radius: 4px;
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
      box-shadow: 0 6px 12px rgba(0,0,0,0.175);
      background-clip: padding-box;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
      color: #fff;
      text-decoration: underline;
      background-color: transparent;
    }

    .menu .dropdown-menu li:after{border-left:none !important;}

	.container {width: 100%; margin:0;padding: 0}
  .container-margin {width: 1190px; margin: 0 auto;}
  #container-topo {background: #fff url(../img/bg_topo.png) top center no-repeat; width: 100%; height: 90px; border-bottom: 3px solid #ff8015}
  h1#logo {margin: 0; padding: 0}
  h1#logo img {margin: 20px 0 0 0;}
  p#atendimento {text-align: right; margin-top: 10px}
  #atendimento-nome {color: #607283; font-family: 'Roboto', Verdana, sans-serif; font-size: 1em; font-weight: 300}
  #atendimento-dd {color: #ff8015; font-size: 1.3em; font-family: 'Roboto', Verdana, sans-serif; font-weight: 300}
  #atendimento-numero {color: #607283; font-size: 1.5em; font-family: 'Roboto', Verdana, sans-serif; font-weight: 400}
  ul#lista-redes {margin: 20px 0; padding: 0;} ul#lista-redes li {float: left; list-style: none; margin: 0 5px}
  #lista-redes-facebook {cursor: pointer; background: url(../img/sprite.png) -3px -2px no-repeat; width: 32px; height: 31px; margin: 0; padding: 0}
  #lista-redes-twitter {cursor: pointer; background: url(../img/sprite.png) -51px -2px no-repeat; width: 32px; height: 31px; margin: 0; padding: 0}
  #lista-redes-youtube {cursor: pointer; background: url(../img/sprite.png) -99px -2px no-repeat; width: 32px; height: 31px; margin: 0; padding: 0}
  #container-menus {background: #2335f5; /* Old browsers */
                    background: -moz-linear-gradient(top, #2335f5 0%, #2537c4 100%); /* FF3.6+ */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2335f5), color-stop(100%,#2537c4)); /* Chrome,Safari4+ */
                    background: -webkit-linear-gradient(top, #2335f5 0%,#2537c4 100%); /* Chrome10+,Safari5.1+ */
                    background: -o-linear-gradient(top, #2335f5 0%,#2537c4 100%); /* Opera 11.10+ */
                    background: -ms-linear-gradient(top, #2335f5 0%,#2537c4 100%); /* IE10+ */
                    background: linear-gradient(to bottom, #2335f5 0%,#2537c4 100%); /* W3C */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2335f5', endColorstr='#2537c4',GradientType=0 ); /* IE6-9 */
                    width: 100%; height: 45px}
  .menu {font-size: 1.2em; float: left; margin-top: 9px; text-transform: uppercase;}
  .menu ul {margin:0;padding: 0}
  .menu ul li {list-style: none; float: left; font-family: 'Roboto', Verdana, sans-serif; font-weight: 400; padding: 0 25px}
  .menu ul li{position:relative}.menu ul li:last-child:after{display:none}.menu li:after{border-left:1px dotted #fff;content:"";height:1.2em;position:absolute;right:1px;top:1px;width:1px}
  .menu ul li a {color: #fff; font-size: 0.8em;}
  .menu ul li#menu-faleconosco {background: url(../img/sprite.png) -4px -45px no-repeat; width: 165px; height: 30px; padding: 2px 0 0 45px; margin-left: 110px}
  #container-banner { width: 100% }
  #container-banner-margin { margin: 0 auto; }
  #container-conteudo {background: url(../img/bg_conteudo.png) top center no-repeat}
  #container-conteudo-margin {padding-top: 30px}
  h2 {font-family: 'Roboto', Verdana, sans-serif; font-weight: 400; font-style: italic; color: #4147ab; font-size: 1.8em} .glyphicon-mais{background: url(../img/sprite.png) -5px -81px no-repeat; padding: 0 20px; height: 18px;}
  h3 {font-family: 'Roboto', Verdana, sans-serif; font-weight: 400; color: #30313f; font-size: 1.2em; text-transform: uppercase;}
  .img-responsive{display:block;height:auto;max-width:100%}
  #box-zanchettur {width: 358px}
  #box-zanchettur-conteudo {border: 1px solid #e5e5e5;-webkit-border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; background-color: #fff; padding: 0 20px;}
  #box-zanchettur-conteudo p {font-size: 0.9em; color: #314455; font-family: Arial, Verdana, sans-serif}
  .btn-default {border: 1px solid #b2b2b2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; box-shadow: 3px 3px 3px  rgba(234,234,234,1);background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 0%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom, #fcfcfc 0%,#ebebeb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */}
  a.btn-default {font-family: Arial, Verdana, sans-serif; font-weight: bold; color: #7c848c; font-size: 0.9em; text-transform: uppercase;}
  .glyphicon-mais-link {background: url(../img/sprite.png) -6px -106px no-repeat; padding: 0 3px; height: 12px; margin-left: 10px}
  #box-frota {width: 263px}
  #box-frota-estrelas {background: url(../img/bg_box_frota.png) top left no-repeat; height: 210px; width: auto}
  #box-frota-estrelas h3 {padding: 70px 25px 0 25px; margin: 0; text-align: center;}
  #box-frota-estrelas p {font-size: 0.9em; color: #314455; font-family: Arial, Verdana, sans-serif; padding: 10px 25px}
  #box-frota-cabecalho-veiculos {height: 35px; background-color: #e47a23; width: auto}
  #box-frota-cabecalho-veiculos p {font-family: 'Roboto', Verdana, sans-serif; font-weight: 100; color: #fff; font-size: 1.2em; padding: 5px 0 0 20px}
  #box-frota-veiculos {border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;-webkit-border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; background: #fff url(../img/seta_laranja.png) 230px 0 no-repeat; padding: 5px 0 0 0;}
  #box-frota-veiculos #myCarousel2 img { margin: 0 auto }
  #box-frota-veiculos #myCarousel2 .carousel-caption {top: 100px; background: rgba(225, 237, 241, 0.8); padding: 0 5px; width: 100%; left: 0; height: 30px}
  #box-frota-veiculos #myCarousel2 .carousel-caption a {color: #314455; text-shadow: none; font-size: 0.8em; font-family: Arial, Verdana, sans-serif}
  #box-reservas-conteudo {width: 100%}
  #box-reservas-conteudo-txt {position: relative; width: 100%; height: 105px; border-top: 1px solid #b9cbcc; border-right: 1px solid #b9cbcc; border-bottom: 1px solid #b9cbcc; background: #fff}
  #box-reservas-conteudo-txt img {position: absolute; top: 0; left: 0}
  #box-reservas-conteudo h3 {margin-left: 190px} #box-reservas-conteudo h3 a {color: #30313f; font-size: 0.9em}
  #box-reservas-conteudo p {margin-left: 190px; margin-right: 10px; font-size: 0.8em}
  .panel-default > .panel-heading {
    color: #333333;
    border-color: #4146a9;
    background: #4146a9; /* Old browsers */
    background: -moz-linear-gradient(top, #4146a9 42%, #444db2 54%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#4146a9), color-stop(54%,#444db2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4146a9 42%,#444db2 54%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4146a9 42%,#444db2 54%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4146a9 42%,#444db2 54%); /* IE10+ */
    background: linear-gradient(to bottom, #4146a9 42%,#444db2 54%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4146a9', endColorstr='#444db2',GradientType=0 ); /* IE6-9 */
  }
  .panel-default > .panel-heading a {color: #fff; font-family: 'Roboto', Verdana, sans-serif; font-size: 0.9em; font-weight: 700; display: block; text-transform: uppercase;}
  .panel-default {border-color: transparent}
  .panel {
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  background: #c5d1f2; /* Old browsers */
  background: -moz-linear-gradient(top, #c5d1f2 0%, #eaf0fb 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5d1f2), color-stop(100%,#eaf0fb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c5d1f2 0%,#eaf0fb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c5d1f2 0%,#eaf0fb 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c5d1f2 0%,#eaf0fb 100%); /* IE10+ */
  background: linear-gradient(to bottom, #c5d1f2 0%,#eaf0fb 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5d1f2', endColorstr='#eaf0fb',GradientType=0 ); /* IE6-9 */
  }
  .glyphicon-seta{background: url(../img/sprite.png) -20px -107px no-repeat; height: 10px}
  .panel-body {font-size: 0.9em; color: #4e5078}
  .panel-body img {float:  left; margin-right: 10px}
  #container-conteudo-interna {background: url(../img/img_bg_interna.jpg) top center no-repeat}
  #container-margin-interna {padding-top: 20px}
  #container-conteudo-interna-breadcrumbs {margin-left: 230px;}
  #container-conteudo-interna-breadcrumbs ul {margin: 0; padding: 0} 
  #container-conteudo-interna-breadcrumbs ul li {list-style: url(../img/seta_branca.png); font-family: 'Roboto', Verdana, sans-serif; font-weight: 100; color: #fff; font-size: 3.0em; font-style: italic}
  #container-conteudo-interna-box {background: #fff; width: 85%; margin: 0 auto; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
  #col-sidebar {margin: 0; padding: 0}
  aside {border-top: 5px solid #e65900; background: url(../img/bg_aside.gif) top right no-repeat; min-height: 300px}
  aside h3 {font-family: 'Roboto', Verdana, sans-serif; font-weight: 300; color: #006594; text-transform: uppercase; font-size: 0.9em; margin: 10px 20px}
  .glyphicon-mais-2{background: url(../img/sprite.png) -76px -104px no-repeat; padding: 0 5px; height: 11px}
  aside ul.list-menus { margin: 10px 20px; padding: 0} aside ul.list-menus li {list-style: none; border-bottom: 1px solid #c3d0d6; padding-bottom: 5px; margin-bottom: 10px}
  aside ul.list-menus li a {color: #757c7f; font-family: 'Roboto', Verdana, sans-serif; font-weight: 100; font-size: 1em}
  h2.titulo-conteudo-principal {background: url(../img/bg_cabecalho.png) top left no-repeat; font-family: 'Roboto', Verdana, sans-serif; font-weight: 300; font-style: italic; color: #fff; font-size: 1.8em; height: 42px; padding: 5px 0 0 80px}
  h3.titulo-conteudo-secundario {font-family: 'Roboto', Verdana, sans-serif; font-weight: 100; color: #425262; font-size: 1.2em; margin: 0; padding: 5px 0 10px 20px; border-bottom: 1px solid #e2e2e2}
  article p {color: #586b75; text-align: justify; font-size: 0.9em}
  article img {display:block;height:auto;max-width:100%}
  .box-asider-secudario div {border: 2px solid #aedeee; padding: 5px}
  .btn-horarios {border: 1px solid #4bc33d; width: 100%; background: #33a824; /* Old browsers */
background: -moz-linear-gradient(top, #33a824 0%, #2e7f25 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33a824), color-stop(100%,#2e7f25)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #33a824 0%,#2e7f25 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #33a824 0%,#2e7f25 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #33a824 0%,#2e7f25 100%); /* IE10+ */
background: linear-gradient(to bottom, #33a824 0%,#2e7f25 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33a824', endColorstr='#2e7f25',GradientType=0 ); /* IE6-9 */}
  a.btn-horarios {color: #fff; font-family: 'Roboto', Verdana, sans-serif; font-weight: 300; font-size: 1em}
  a.btn-horarios:hover {font-family: 'Roboto', Verdana, sans-serif; font-weight: 300;}
  .glyphicon-icone-onibus {background: url(../img/sprite.png) -6px -129px no-repeat; padding: 0 20px; height: 40px; float: left;}
  ul.list-enderecos {margin: 0; padding: 8px 10px}
  ul.list-enderecos li {list-style: none; display: inline-block; margin: 0 10px 10px 10px; padding: 0 10px; position:relative}
  ul.list-enderecos li .cidade {color: #5f6375; font-family: 'Roboto', Verdana, sans-serif; font-size: 1em; font-weight: 700; text-transform: uppercase}
  ul.list-enderecos li .reservas {color: #f15b09; font-family: 'Roboto', Verdana, sans-serif; font-size: 1em; font-weight: 300;}
  ul.list-enderecos li .telefones {color: #f15b09; font-family: Arial, Verdana, sans-serif; font-size: 12px; margin-top: 7px}
  ul.list-enderecos li .endereco {color: #074dc8; font-family: Arial, Verdana, sans-serif; font-size: 11px;}
  .panel-title {color: #fff; font-family: 'Roboto', Verdana, sans-serif; font-weight: 300;}
  .panel-body a {color: #fff}
  .txt-conteudo {font-size: 1.0em}
  .conteudo-veiculos {position: relative;}
  .conteudo-veiculos .foto-capa-veiculo {text-align: center; width: 100%}
  .veiculos-box-codigo {background: url(../img/sprite.png) -5px -180px no-repeat; position: absolute; top: 125px; right: 5px; width: 307px; height: 30px; z-index: 100}
  .veiculos-box-codigo p {margin: 5px 10px 0 120px; font-family: 'Roboto', Verdana, sans-serif; font-weight: 300; color: #fff; font-size: 1.2em}
  .veiculos-texto {margin: 20px 5px 5px 5px; text-align: left;}
  .veiculos-fotos {}
  .veiculos-fotos p {text-align: right; margin-top: 30px}
  .glyphicon-ampliar-foto{background: url(../img/sprite.png) -55px -82px no-repeat; padding: 0 5px; height: 11px}
  .veiculos-fotos ul {margin: 0; padding: 0}
  .veiculos-fotos ul li {list-style: none; float: left; margin: 3px;}

  ul.veiculos-list {margin: 0; padding: 0}
  ul.veiculos-list li { list-style: none; padding-bottom: 10px}
  ul.veiculos-list li a.veiculos-list-link {font-family: 'Roboto', Verdana, sans-serif; font-weight: 300; color: #425262; font-size: 1.2em}
  ul.veiculos-list li .veiculos-list-header {border-bottom: 1px solid #e2e2e2}
  .veiculos-box-codigo-2 {background: url(../img/sprite.png) -5px -180px no-repeat; width: 307px; height: 30px}
  .veiculos-box-codigo-2 p {margin: 5px 10px 0 120px; font-family: 'Roboto', Verdana, sans-serif; font-weight: 300; color: #fff; font-size: 1.2em}
  
  ul.list-itens {margin: 0; padding: 0;}
  ul.list-itens li {list-style: circle; color: #ccc; border-bottom: 1px solid #eee; margin-left: 25px; padding: 10px}
  ul.list-itens li a {color: #425262}

  .btn-email:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  }

  .form-group {
    margin-bottom: 15px;
  }

  .form-control:-moz-placeholder {
    color: #999999;
  }

  .form-control::-moz-placeholder {
    color: #999999;
  }

  .form-control:-ms-input-placeholder {
    color: #999999;
  }

  .form-control::-webkit-input-placeholder {
    color: #999999;
  }

  .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
            transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  }

  .form-control:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  }

  .form-control[disabled],
  .form-control[readonly],
  fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eeeeee;
  }

  textarea.form-control {
    height: auto;
  }

  .form-budget legend {
    border: 0;
    border-top: 1px solid #c4c4c4;
    color: #71747b;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
  }

  .form-budget div {
    margin-bottom: 10px;
  }

  .btn-email:hover,
  .btn-email:focus {
    color: #005eb6;
    text-decoration: none;
  }

  .btn-email:active,
  .btn-email.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
            box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  }

  .box {
    background-color: #F2F2F2;
    border: 1px solid #CBCBCB;
    border-radius: 15px 15px 15px 15px;
    padding: 20px;
  }

  footer {clear: both; width: 100%; min-height: 200px; margin-top: 10px}
  #box-telefones {background: #4147ab url(../img/bg_telefones_rodape.jpg) top left no-repeat; height: 138px;}
  #box-telefones-conteudo {background-color: #fff; height: 138px; margin-left: 278px}
  ul#list-telefones {margin: 0; padding: 2px 5px}
  ul#list-telefones li {list-style: none; display: inline-block; margin: 0 10px 10px 10px; width: 205px; padding: 0 10px; position:relative}
  ul#list-telefones li:last-child:after{display:none} ul#list-telefones li:after{border-left:1px solid #d2d8ef;content:"";height:100px;position:absolute;right:1px;top:10px;width:1px}
  ul#list-telefones li .cidade {color: #5f6375; font-family: 'Roboto', Verdana, sans-serif; font-size: 1em; font-weight: 700; text-transform: uppercase}
  ul#list-telefones li .reservas {color: #f15b09; font-family: 'Roboto', Verdana, sans-serif; font-size: 1em; font-weight: 300;}
  ul#list-telefones li .telefones {color: #f15b09; font-family: Arial, Verdana, sans-serif; font-size: 12px; margin-top: 7px}
  ul#list-telefones li .endereco {color: #074dc8; font-family: Arial, Verdana, sans-serif; font-size: 11px;}
  .glyphicon-indicador-mapa{background: url(../img/sprite.png) -37px -104px no-repeat; height: 12px}
  #box-copy {
    border-top: 5px solid #ff8015;
    background: #2335f5; /* Old browsers */
    background: -moz-linear-gradient(top, #2335f5 0%, #2537c4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2335f5), color-stop(100%,#2537c4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2335f5 0%,#2537c4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2335f5 0%,#2537c4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2335f5 0%,#2537c4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #2335f5 0%,#2537c4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2335f5', endColorstr='#2537c4',GradientType=0 ); /* IE6-9 */
    width: 100%; height: 60px
  }
  #box-copy #copy {float: left; color: #fff; font-family: Arial, Verdana, sans-serif; font-size: 12px; margin: 20px 0 0 20px} 
  #box-copy #logo-websonic {float: right; padding: 15px 20px 0 0}

  @media (min-width: 1280px) {
    #container-banner-margin {width: 1280px}
    #box-telefones-conteudo {margin: 0 auto 0 278px;}
  }
  @media (max-width: 1190px) {
    .menu ul li#menu-faleconosco {margin-left: 50px}
    #box-telefones {height: 100%}
    #box-telefones-conteudo {height: 100%}
    .veiculos-box-codigo {top: 20px;}
  }
  @media (max-width: 1000px) {
    .container-margin {width: 100%;}
    p#atendimento {margin-top: 30px}
  }
  @media (max-width: 990px) {
    .menu ul li#menu-faleconosco {background: none; width: auto; height: auto; padding: 0 25px; margin: 0}
    aside {min-height: inherit; background: transparent}
  }
  @media (max-width: 920px) {
    .menu ul li, .menu ul li#menu-faleconosco {padding: 0 15px}
    #container-conteudo-interna-breadcrumbs {margin-left: 80px;}
  }
  @media (max-width: 768px) {
    .navbar-toggle{background-color: #ff8015; border: 1px solid #2335F5; margin-top:4px}
    .navbar-toggle .icon-bar {background-color: #fff}
    #container-menus {height: auto}
    .menu {width: 100%}
    .menu ul li {float: none; width: auto}
    .menu li:after{border: none;}
    .menu ul li a {display: block; width: auto}
    #box-zanchettur { width: 100% }
    #box-frota {width: 100%}
    #box-frota h2 {float: none!important;}
    #box-frota-estrelas {background: url(../img/bg_box_frota_mobile.png) top left repeat-x}
    ul#list-telefones li:after{border-left: none;}
    #box-copy { height: 100px}
  }
  @media (max-width: 468px) {
    p#atendimento {margin-top: 20px}
    #atendimento-dd {font-size: 1em}
    #atendimento-numero {font-size: 1.3em}
    #box-telefones-conteudo {margin-left: 0}
    #box-reservas-conteudo-txt {height: inherit;}
    h2.titulo-conteudo-principal {font-size: 1.6em}
    .veiculos-box-codigo {width: 200px; right: 0; }
    .veiculos-box-codigo-2 {width: 250px}
  }
/* ---------------------------------------------------------
   Print styles
   ---------------------------------------------------------*/
@media print {
    * {
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important;
		background:transparent !important;
    }
	html { background-color:#fff; }
	/* Hide navigation */
	nav { display:none; }

	/* Show link destinations in brackets after the link text */
	a[href]:after { content: " (" attr(href) ") "; }
	a[href] {
		font-weight:bold;
		text-decoration:underline;
		color:#06c;
		border:none;
	}
	/* Don't show link destinations for JavaScript or internal links */ 
	a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
	
	/* Show abbr title value in brackets after the text */
	abbr[title]:after { content: " (" attr(title) ")"; }

	figure { 
		margin-bottom:1em; 
		overflow:hidden;
	}

	figure img { border:1px solid #000; }
}